# Uses of Class
org.eclipse.birt.core.template.ASTTemplate

Packages that use ASTTemplate
Package
Description
org.eclipse.birt.core.template

## Uses of ASTTemplate in org.eclipse.birt.core.template

Methods in org.eclipse.birt.core.template that return ASTTemplate
Modifier and Type
Method
Description
`ASTTemplate`
Parser.`parse(Reader reader)`
Methods in org.eclipse.birt.core.template with parameters of type ASTTemplate
Modifier and Type
Method
Description
`Object`
ParserVisitor.`visit(ASTTemplate node, Object data)`
`Object`
TemplateParser.ASTVisitor.`visit(ASTTemplate node, Object data)`